.page-template-page-general-subpage-events-php #content {
    padding-bottom: 20px;
}




.submit-event-wrapper {
    padding: 35px 50px;
    background-color: #F2F1F1;
    max-height: 115px;
}
.submit-event-wrapper a {
    width: 100%;
}
.eo-event-search-wrapper {
    padding: 25px 50px;
    background-color: #A64396;
    max-height: 115px;
}

.single-event .listing-slider { margin-top: 40px; margin-bottom: 20px; border: none; border-radius: 0; box-shadow: none; -webkit-box-shadow: none; }
.single-event .listing-slider ul { margin: 0 auto; height: 100%; max-width: 100%; overflow: hidden; }
.single-event .listing-slider img { max-width: 100%; width: auto!important; margin: 0 auto; }


@media screen and (min-width: 767px) {
    .upcoming-events .event {
        background-color: #fff;
        border: 1px solid #B6B6B6;
        margin-bottom: 20px;
        -webkit-transition: background-color .25s ease-in-out;
        -moz-transition: background-color .25s ease-in-out;
        -ms-transition: background-color .25s ease-in-out;
        -o-transition: background-color .25s ease-in-out;
        transition: background-color .25s ease-in-out;
    }

    .upcoming-events .event .content {
    	text-align: left;
    }
    .home .upcoming-events .event .content {
        padding-bottom: 20px;
    }

    .upcoming-events .event label {
    	font-weight: bold;
    }

    .upcoming-events .event .subtext {
        display: block;
        margin: 5px 0;

    }

    .upcoming-events .event img {
        padding-bottom: 16px;
    }

    . {
        max-width: 990px;
        width: 96%;
        display: block;
        margin: 0px auto;
    }

    . {
        display: inline-block;
        width: 100%;
    }

}

